[Details]
Name=Wise Data Recovery Portable
AppId=WiseDataRecoveryPortable
Publisher=www.wisecleaner.com
Homepage=http://www.wisecleaner.com
Category=Utilities
Description=File recovery.
Language=Multilingual

[Version]
PackageVersion=6.1.1.492
DisplayVersion=6.1.1.492 pro

[Control]
Icons=1
Start=WiseDataRecoveryPortable.exe
